#overlay-textarea-container, .overlay-textarea {
    display: none;
    font-size: 12px;
}
#overlay-textarea-background {
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(200, 200, 200, 0.5);
    z-index: 200001;
    width: 100%;
    height: 100%;
}
#overlay-textarea-content {
    box-shadow: 0px 0px 10px 0px;
    -webkit-box-shadow: 0px 0px 10px 0px;
    -mox-box-shadow: 0px 0px 10px 0px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-transition: right 200ms ease-out;
    -moz-transition: right 200ms ease-out;
    -o-transition: right 200ms ease-out;
    transition: right 200ms ease-out;
    position: fixed;
    border: 1px solid #cccccc;
    top: 10%;
    height: 80%;
    width: 50%;
    background: white;
    z-index: 200002;
    max-height: 100%;
}
@media (min-width: 700px)
{   
    #overlay-textarea-content {
        min-width: 700px;   
    }    
}
#overlay-textarea-content .header {
    color: #333333;
    height: 28px;
    vertical-align: middle;
    text-align: left;
    padding: 2px;
    padding-left: 10px;
    width: 100%;
    border-bottom: 1px solid #bdbdbd;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: "Arial Narrow", Arial;
    font-stretch: condensed;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    background: white;
}
#overlay-textarea-content .close-icon {
    width: 21px;
    height: 21px;
    background-image: url('../files/chat_close_button.png?v=2?v=2');
    background-repeat: no-repeat;
    cursor: pointer;
    position: absolute;
    top: 2px;
    right: 2px;
    z-index: 100;
}
#overlay-textarea-content .overlay-textarea {
    padding: 40px 10px 10px 10px;
    display: none;
    overflow: auto;
    height: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#overlay-tab-container {
    position: fixed;
    bottom: 50%;
    right: 0;
    width: 94px;
    font-size: 12px;
    z-index: 9999;
}
#overlay-tab-container div {
    margin: 5px 0;
    background-color: #6d8ea1;
    color: white;
    cursor: pointer;
    min-height: 44px;
}
#overlay-tab-container div img {
    display: block;
}
.overlay-textarea #submittingdatalayer, .overlay-textarea #uploadfloatlayer, .overlay-textarea #pfcheckloginlayer {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
}
.overlay-textarea #submittingdatalayer > table, .overlay-textarea #uploadfloatlayer > iframe, .overlay-textarea #pfcheckloginlayer > iframe {
    margin: 200px auto;
    background: white;
    border-radius: 3px;
}
.overlay-textarea #uploadfloatlayer > iframe, .overlay-textarea #pfcheckloginlayer > iframe {
    left: 50%;
    position: absolute;
    margin-left: -192px;
}
.overlay-textarea #submittingdatalayer > table td {
    background: white;
}

#overlay-textarea-content .inputbox {
   line-height: 20px;
   width: 230px !important;
   height: 25px;
   padding: 0 5px;
   box-sizing: border-box;
}
#overlay-textarea-content textarea.inputbox { 
   height: 100px;
}
/* Fix Category listing bug on FF */
.pfproductcategoryportlet td:nth-child(6) {
    min-width: 130px;
}